<import_layout>
  <user_layout user_id="IETM:53">
    <source_layout source="&#1041;&#1050;&#1052;-512.05.19.300 &#1057;&#1090;&#1072;&#1082;&#1072;&#1085; &#1074; &#1089;&#1073;&#1086;&#1088;&#1077;.xls">
      <attribute attr_id="1" width="150" position="0"></attribute>
      <attribute attr_id="2" width="150" position="1"></attribute>
      <attribute attr_id="3" width="150" position="2"></attribute>
      <attribute attr_id="4" width="150" position="3"></attribute>
      <attribute attr_id="5" width="150" position="4"></attribute>
      <main_options structure_show="1" options_show="0" sort_column="-1" sort_dir="asc"></main_options>
      <other_options set_link="0"></other_options>
    </source_layout>
    <source_layout source="&#1041;&#1050;&#1043;&#1052;-023 &#1057;&#1072;&#1083;&#1100;&#1085;&#1080;&#1082; &#1075;&#1072;&#1081;&#1082;&#1080;  &#1096;&#1090;&#1072;&#1085;&#1075;&#1080; .xls">
      <attribute attr_id="1" width="150" position="0"></attribute>
      <attribute attr_id="2" width="150" position="1"></attribute>
      <attribute attr_id="3" width="150" position="2"></attribute>
      <attribute attr_id="4" width="150" position="3"></attribute>
      <attribute attr_id="5" width="150" position="4"></attribute>
      <main_options structure_show="1" options_show="0" sort_column="-1" sort_dir="asc"></main_options>
      <other_options set_link="0"></other_options>
    </source_layout>
  </user_layout>
</import_layout>
